@charset "euc-jp";

/* -----------------------------------------------------------
CSS Information 08/07/02

 File name:      style.css
 Style Info:     faq/
----------------------------------------------------------- */

#FAQ dl{line-height:1.8; }

#FAQ dl dt{background:url(../img/Q.gif) no-repeat left -1px; padding-left:25px; font-weight:bold; color:#1f298c; margin-bottom:5px ;}

#FAQ dl dd{background:url(../img/A.gif) no-repeat left top; padding-left:25px; margin-left:25px; }

#FAQ dl dd.line{border-bottom:1px dotted #CCCCCC; margin:20px 0px; background:none; margin-top:0px; }